How to install ruby-coveralls on Debian Unstable (Sid)